/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"Demo_ModalWindow_CloseMessage_Title" = "このウィンドウを閉じるとUnclutterアプリも終了します";
"Demo_ModalWindow_CloseMessage_Text" = "このアプリを終了しますか？";


"Demo_WindowTitle_Registration" = "Unclutter 登録";
"Demo_WindowTitle_TrialComplete" = "Unclutterのお試し期間が終了しました";



/* TRIAL-EXTEND-SCREEN */
"Trial_Extend_Main_Text" = "Unlcutterのお試し期間ですが、残り%d日間となりました。\n今すぐライセンスを購入し、快適なワークフロー生活をキープしてみませんか？";




/* TRIAL-REQUEST */
"Trial_Error_Activation_Request" = "リクエストでエラーが発生しました。\n後ほど再試行してください";
"Trial_Error_Activation_Request_Internet" = "リクエストでエラーが発生しました。\nインターネット接続を確認後、再試行してください";
"Trial_Error_Activation_Request_Max_Attempts_Reached" = "リクエスト可能な上限に達しました。\n2時間後に、再試行してください";
"Trial_Error_Activation_Request_Max_Devices_Reached" = "Unclutterデモ版で利用可能なデバイスの上限に達しました。\n今すぐアプリを購入し、快適なワークフロー生活を\nキープしてみませんか？";



/* TRIAL-ACTIVATION */
"Trial_Error_Activation_Failed" = "Unclutterのお試し期間延長でエラーが発生しました。\n後ほど再試行してください";
"Trial_Error_Activation_Failed_Internet" = "Unclutterのお試し期間延長でエラーが発生しました。\nインターネット接続を確認後、再試行してください";
"Trial_Error_Activation_Max_Attempts_Reached" = "リクエスト可能な上限に達しました。\n2時間後に、再試行してください";
"Trial_Error_Activation_Code_Already_Used" = "この認証コードは既に使われています。\n再度正しい番号を入力するか、新しいものをリクエストしてください";
"Trial_Error_Activation_Invalid_Code" = "認証コードが正しくありません。\n再度正しい番号を入力してください";
"Trial_Error_Activation_Invalid_Code_New" = "認証コードが正しくありません。\n再度正しい番号を入力するか、新しいものをリクエストしてください";
"Trial_Error_Activation_Invalid_Data" = "お試し期間延長のデータが正しくありません。\n後ほど再試行してください";

"Trial_Activate_Success" = "Unclutterのお試し期間が無事に延長されました。\n引き続きアプリをお楽しみください";
"Trial_Activate_MAS_Receipt_Found" = "UnclutterのライセンスがMac App Storeにて見つかりました。\nこのままアプリをお楽しみください";



/* LICENSE-ACTIVATION */
"License_Error_Activation_Failed" = "ライセンスアクティベーションに失敗しました。\nしばらくしてから再度お試しになるか、\nサポートにお問い合わせ下さい";
"License_Error_Activation_Failed_Internet" = "ライセンスアクティベーションに失敗しました。\nインターネットの接続を確認してください";
"License_Error_Activation_Invalid_Data" = "送信されたアクティベーションデータは無効です。\n再度お試し下さい";
"License_Error_Activation_Max_Attempts_Reached" = "ライセンスアクティベーションのトライ回数が上限に達しました。\n2時間後に再度お試し下さい";

"License_Error_Activation_License_Disabled" = "お持ちのライセンスが一時無効となりました。\nサポートにお問い合わせ下さい";
"License_Error_Activation_Disabled_For_HardwareID" = "お持ちのライセンスがこのMac上で登録できませんでした。\nサポートにお問い合わせ下さい";
"License_Error_Activation_Max_Devices_Reached" = "既にこのライセンスは有効なデバイス数の上限に達しています。\n新たにライセンスを購入してください";

"License_Error_Invalid_Input_Data" = "ライセンスのデータが正しくありません。\nライセンスアクティベーションリンク/ファイルが正しいことを\n確認してください";
"License_Error_Invalid_License_Type" = "無効なライセンスタイプです。ご使用のUnclutterの\nエディションに合ったライセンスかご確認ください。";
"License_Activate_Success" = "Unclutterアプリのライセンス登録が完了しました";







/* CORPORATE LICENSE */
"CorporateLicense_RegistrationView_HelpTextTemplate" = "ご不明な点がありますか？\n[#support-url#|サポートへご連絡ください]";
"Button_DeactivateLicense" = "このMacのライセンスを解除";

"CorporateLicense_RegistrationView_Title" = "Unclutterへようこそ";
"CorporateLicense_RegistrationView_Text_1" = "開始するには、あなたのアクティベーションリンクをクリックするか、\nライセンスファイルをドラッグしてライセンスを有効化してください：";
"CorporateLicense_RegistrationView_Text_2" = "ライセンスの有効化が必要です。アクティベーションリンクを\n使用するか、ライセンスファイルをここにドラッグしてください：";

"LicenseType_Caps_Corporate" = "コーポレートライセンス";



/* DEACTIVATE LICENSE ON THIS MAC */
"LicenseDeactivate_ConfirmationRequest_Title" = "このMacのライセンスを解除しますか？";
"LicenseDeactivate_ConfirmationRequest_Text" = "Unclutterの使用を続けるには、ライセンスを再度有効化する必要があります。";
"LicenseDeactivate_ConfirmationRequest_Button_Deactivate" = "ライセンスを無効化";

"License_Error_Deactivation_Invalid_Data" = "ライセンス解除データが無効です。\n後でもう一度お試しください。";

"Registration_License_Issued_To" = "ライセンス所有者：";
"Registration_License_Code" = "ライセンスコード：";



/* LICENSE VALIDATION */
"Demo_WindowTitle_LicenseValidation" = "Unclutter ライセンス検証";
"LicenseValidation_LastCheckStringTemplate" = "最終検証日時: %@";
"LicenseValidation_Error_Invalid_Data" = "ライセンス検証データが無効です。\nサポートにお問い合わせいただくか、後ほど再度お試しください。";
"LicenseValidation_Success" = "ライセンスが正常に検証されました。\n準備完了です。アプリをお楽しみください！";

"LicenseValidation_Revoked_Title" = "ライセンスが無効化されました";
"LicenseValidation_Revoked_Text" = "このMacでライセンスが無効化されました。\nUnclutterを引き続きご利用いただくには、\n新しいライセンスを有効化してください。";

"LicenseValidation_Button_Validate" = "今すぐ検証";
"LicenseValidation_Button_RemoveLicense" = "ライセンスを削除";

"LicenseRemove_ConfirmationRequest_Title" = "現在のライセンスを削除しますか？";
"LicenseRemove_ConfirmationRequest_Text" = "Unclutterを継続利用するには、新しいライセンスの有効化が必要です。";

